{
  "name": "fuz20",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "update:jambox:base": "node src/scripts/update-jambox-base.js"
  },
  "dependencies": {
    "@astrojs/node": "^9.5.1",
    "@astrojs/preact": "^4.1.3",
    "@preact/signals": "^2.5.1",
    "astro": "^5.16.0",
    "better-sqlite3": "^12.4.6",
    "fast-xml-parser": "^5.3.2",
    "globby": "^16.0.0",
    "js-yaml": "^4.1.0",
    "jsdom": "^27.2.0",
    "marked": "^17.0.1",
    "nodemailer": "^7.0.10",
    "preact": "^10.27.2"
  },
  "devDependencies": {
    "@astrojs/tailwind": "^5.0.0",
    "@types/better-sqlite3": "^7.6.13",
    "autoprefixer": "^10.4.0",
    "postcss": "^8.4.0",
    "tailwindcss": "^3.4.0"
  }
}
